@import url("https://fonts.googleapis.com/css2?family=Itim&family=Montserrat:wght@200;300;400;500;600;700;800&display=swap%27");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  background-color: black;
  font-family: "Montserrat", sans-serif;
}

header {
  border-bottom: 1px solid #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 1rem 3.5rem;
}

header .phone > i,
header .location > i {
  font-size: 25px;
  color: red;
}

header .phone > span,
header .location > span {
  font-size: 18px;
  color: #fff;
  font-weight: 300;
  margin: 0px 0px 0px 10px;
}

header .social-media .icons {
  display: flex;
}

header .social-media .icons li {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  width: 40px;
  height: 40px;
  background-color: transparent;
  border: 1px solid whitesmoke;
  border-radius: 50%;
  margin-right: 20px;
}

header .social-media .icons li:hover {
  transition: 0.3s ease-in-out;
  border: 1px solid rgb(201 143 38);
}

header .social-media .icons li:hover i {
  transform: scale(1.3);
}

header .social-media .icons li a {
  text-decoration: none;
  color: #fff;
}

header .social-media .icons li a i {
  font-size: 18px;
}

header .social-media .icons li:hover > a {
  color: rgb(201 143 38);
  transition: 0.3s ease-in-out;
}

nav {
  display: flex;
  column-gap: 100px;
  align-items: center;
  background-color: black;
  padding: 0.5rem 3.5rem;
}

nav .logo {
  flex-basis: 20%;
}

nav .menu {
  flex-basis: 60%;
  justify-content: space-around;
}

nav .order-btn {
  display: flex;
  justify-content: center;
  flex-basis: 20%;
}

nav .logo .logo-wrapper {
  width: 251px;
  height: 80px;
}

nav .logo .logo-wrapper img {
  width: 100%;
  height: 100%;
}

nav .menu {
  display: flex;
}

nav .menu li {
  list-style: none;
}

nav .menu li a {
  font-weight: 600;
  text-decoration: none;
  color: #fff;
  font-size: 1rem;
}

nav .menu li:hover > a {
  color: rgb(201 143 38);
  transition: 0.3s ease-in-out;
}

nav .menu li > .active {
  text-decoration: none;
  color: rgb(201 143 38);
}

nav .order-btn button {
  background-color: rgb(201 143 38);
  border: none;
  outline: none;
  text-align: center;
  padding: 1rem 2.3rem;
}

nav .order-btn button:hover {
  border: 1px solid white;
  background-color: black;
  transition: 0.3s ease-in-out;
}

nav .order-btn button:hover > a {
  color: rgb(201 143 38);
  transition: 0.3s ease-in-out;
}

nav .order-btn button a {
  font-size: 1rem;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
}

/* // */

.bg {
  background-image: url(../imgShpijat/qbg1.jpg);
  background-size: cover;
  width: 100%;
  height: 100vh;
  background-attachment: fixed;
  background-position: center;
}

.pading {
  padding: 5%;
}

.h1moreSecond {
  color: white;
  opacity: 1;
}

h2 {
  color: white;
}

h3 {
  color: #d9a273;
}

.moreSecond {
  color: white;
}

.beatiful .container .row {
  display: flex;
  position: relative;
  margin: 100px 0;
}

.beatiful .container .row .col:first-child {
  flex-basis: 28%;
  display: flex;
  flex-direction: column;
  padding: 0rem 2rem;
  z-index: 3;
}

.beatiful .container .row .col:nth-child(2) {
  flex-basis: 25%;
}

.beatiful .container .row .col:last-child {
  flex-basis: 46%;
  position: absolute;
  left: 50%;
}

.beatiful .container .row .col:first-child .cards {
  background-color: #3f313174;
  margin: 1rem 0 1.5rem 0;
  border-radius: 20px;
}

.beatiful .container .row .col:nth-child(2) {
  position: absolute;
  z-index: -10;
  left: 18%;
}

.beatiful .container .row .col:nth-child(2) .image {
  width: 471px;
  height: 605px;
}

.beatiful .container .row .col .cards {
  padding: 1rem;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.beatiful .container .row .col .image img {
  width: 100%;
  height: 100%;
}

.beatiful .container .row .col .cards span {
  font-weight: 600;
  color: white;
  font-size: 3rem;
  position: relative;
}

.beatiful .container .row .col .cards sup {
  color: white;
  position: absolute;
  font-size: 1rem;
  color: #d9a273;
  top: 0;
}

.beatiful .container .row .col .cards p {
  color: white;
  font-size: 1rem;
}

.beatiful .container .row .col .cards .row-inside {
  display: flex;
  align-items: center;
  column-gap: 1rem;
}

.beatiful .container .row .col .cards .row-inside .col-inside img {
  width: 4rem;
}

.beatiful .container .row .col .cards .row-inside .col-inside h1 {
  color: white;
  font-weight: 600;
  font-size: 1.6rem;
  width: 100%;
  margin: 10px 0px;
}

.beatiful .container .row .col .title {
  font-family: "Itim", cursive;
  color: #d9a273;
  font-size: 1.5rem;
}

.beatiful .container .row .col h1 {
  color: white;
  font-size: 3.3rem;
  margin-top: 1.5rem;
}

.beatiful .container .row .col .description {
  color: white;
  margin-top: 1.5rem;
  font-size: 1.1rem;
  line-height: 1.5;
}

.beatiful .container .row .col .second-row-inside {
  display: flex;
  padding-top: 3rem;
}

.beatiful .container .row .col .second-row-inside .second-col-inside {
  flex-basis: 50%;
}

.beatiful
  .container
  .row
  .col
  .second-row-inside
  .second-col-inside
  .row-inside-col {
  display: flex;
  column-gap: 10px;
  flex-basis: 50%;
}

.beatiful
  .container
  .row
  .col
  .second-row-inside
  .second-col-inside
  .row-inside-col
  .col-inside-col
  i {
  padding-top: 1rem;
  color: #3f3131;
  font-size: 3rem;
}

.beatiful
  .container
  .row
  .col
  .second-row-inside
  .second-col-inside
  .row-inside-col
  .col-inside-col
  .vision {
  font-size: 1.7rem;
  font-weight: 600;
}

.beatiful
  .container
  .row
  .col
  .second-row-inside
  .second-col-inside
  .row-inside-col
  .col-inside-col
  p {
  color: white;
}

.beatiful
  .container
  .row
  .col
  .second-row-inside
  .second-col-inside
  .row-inside-col
  .col-inside-col
  .mision {
  font-size: 1.7rem;
  font-weight: 600;
}

.beatiful .container .row .col .owner {
  color: white;
  font-size: 1.5rem;
}

.beatiful .container .row .col .col-bottom {
  color: #d9a273;
  padding-top: 0.5rem;
  font-weight: 400;
  font-size: 1.3rem;
}

.padding {
  padding: 30%;
}

h1 {
  color: #d9a273;
  font-family: "Itim", cursive;
  text-align: center;
}

.foto img {
  width: 30%;
  margin: 70px;
  padding: 2rem;
  border: 1px solid #d9a273;

  transition: 0.5s;
  box-shadow: #d9a273;
}

.kodfun-galeri {
  display: flex;
  height: 20rem;
  gap: 1rem;
}

.kodfun-galeri > .fotoja {
  flex: 1;
  border-radius: 1rem;
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  transition: all 0.8s cubic-bezier(0.25, 0.4, •45, 1.4);
}

.kodfun-galeri > .fotoja:hover {
  flex: 5;
}

/* fotoPr */
/*  */

.kontainer {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 10vmin;
  overflow: hidden;
  transform: skew(3deg);

  .kard {
    flex: 1;
    transition: all 1s ease-in-out;
    height: 75vmin;
    position: relative;
    .card__head {
      color: black;
      background: rgba(255, 30, 173, 0.75);
      padding: 0.5em;
      transform: rotate(-90deg);
      transform-origin: 0% 0%;
      transition: all 0.5s ease-in-out;
      min-width: 100%;
      text-align: center;
      position: absolute;
      bottom: 0;
      left: 0;
      font-size: 1em;
      white-space: nowrap;
    }

    &:hover {
      flex-grow: 10;
      img {
        filter: grayscale(0);
      }

      .card__head {
        text-align: center;
        top: calc(100% - 2em);
        color: white;
        background: rgba(0, 0, 0, 0.5);
        font-size: 2em;
        transform: rotate(0deg) skew(-5deg);
      }
    }

    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      transition: all 1s ease-in-out;
      filter: grayscale(100%);
    }
    &:not(:nth-child(5)) {
      margin-right: 1em;
    }
  }
}

/* fotoPr */
/* // */

/* foto VUSHTRRI */
/*  */

HTML,
.bodey {
  height: 100%;
  font-size: 16px;
  line-height: 1.5;
  font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
}

.bodey {
  overflow: hidden;

  background-size: 0.8em 100%, 100% 100%;
  background-attachment: fixed;
  display: flex;
  align-items: center;
}

.wrapper {
  position: relative;
  flex-grow: 1;
  margin: auto;
  max-width: 1400px;
  max-height: 1400px;

  display: grid;
  grid-template-columns: repeat(8, 2fr);
  grid-template-rows: repeat(8, 1fr);
  grid-gap: 9vmin;
  justify-items: center;
  align-items: center;
}

.vvv {
  z-index: 1;
  grid-column: span 2;
  max-width: 100%;
  margin-bottom: -52%;
  clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
  transform: scale(1);
  transition: all 0.25s;

  &:nth-child(7n + 1) {
    grid-column: 2 / span 2;
  }

  &:hover {
    z-index: 2;
    transform: scale(2);
  }
}

/* // */
/* //  */

/* Mitro */
/*  */

.kkontainer {
  display: flex;
  width: 100%;
  padding: 4% 2%;
  box-sizing: border-box;
  height: 100vh;
}

.box {
  flex: 1;
  overflow: hidden;
  transition: 0.5s;
  margin: 0 2%;
  box-shadow: 0 20px 30px rgba(0, 0, 0, 0.1);
  line-height: 0;
}

.box > img {
  width: 200%;
  height: calc(100% - 10vh);
  object-fit: cover;
  transition: 0.5s;
}

.box > span {
  font-size: 3.8vh;
  display: block;
  text-align: center;
  height: 10vh;
  line-height: 2.6;
}

.box:hover {
  flex: 1 1 50%;
}
.box:hover > img {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1050px) {
  .bg {
    background-image: url(../loriku/loriku/qbg1.jpg);
    background-attachment: scroll !important;
  }
  .beatiful {
    height: 200vh;
    width: 100%;
  }
  .second-row-inside {
    flex-direction: column;
  }
  footer .row {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  footer .row .col {
    margin: 15px;
  }

  /*  */
  header .social-media .icons li {
    width: 25px;
    height: 25px;
    background-color: transparent;
    border: 1px solid whitesmoke;
    border-radius: 50%;
    margin-right: 10px;
  }
  header .social-media .icons li a i {
    font-size: 15px;
  }

  header {
    padding: 0.5rem 0rem 0.5rem 0.5rem;
  }
  header .phone > span,
  header .location > span {
    font-size: 10px;
    color: #fff;
    font-weight: 300;
    margin: 0px 0px 0px 5px;
  }
  header .phone > i,
  header .location > i {
    font-size: 15px;
    color: red;
  }
  .navbar img {
    width: 15%;
  }
}
